# Uses of Class
it.tdlight.jni.TdApi.MaskPosition

## Uses of TdApi.MaskPosition in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MaskPosition
Modifier and Type
Field
Description
`TdApi.MaskPosition`
TdApi.InputSticker.`maskPosition`
Position where the mask is placed; pass null if not specified.
`TdApi.MaskPosition`
TdApi.SetStickerMaskPosition.`maskPosition`
Position where the mask is placed; pass null to remove mask position.
`TdApi.MaskPosition`
TdApi.StickerFullTypeMask.`maskPosition`
Position where the mask is placed; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.MaskPosition
Modifier
Constructor
Description
``
`InputSticker(TdApi.InputFile sticker, String emojis, TdApi.MaskPosition maskPosition, String[] keywords)`
A sticker to be added to a sticker set.
``
`SetStickerMaskPosition(TdApi.InputFile sticker, TdApi.MaskPosition maskPosition)`
Changes the mask position of a mask sticker; for bots only.
``
`StickerFullTypeMask(TdApi.MaskPosition maskPosition)`
The sticker is a mask in WEBP format to be placed on photos or videos.